/* CSS Document */
* {
	margin:0;
	padding:0;
}
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, table, td, th, form, fieldset, img, dl, dt, dd {
	margin:0;
	padding:0;
}
textarea, input, select, body, button {
	font-size:12px;
}
select, input {
	vertical-align:middle;
}
.selectform {
	width:150px;
}
fieldset, img {
	border:0;
}
ul, ol, li {
	list-style:none;
}

a:hover {
	color:#f00;
}
body {
	margin:0px;
	padding:0px;
	text-align:center;
}
#page {
	color:#6a6a6a;
	margin:auto;
	width:999px;
	text-align:center;
	line-height:150%;
}

